ustrncmp(3)

NAME
ustrncmp

SYNOPSIS
#include <allegro.h>

int ustrncmp(const char *s1, const char *s2, int n);

DESCRIPTION
This function compares up to n characters of s1 and s2. Returns zero if the substrings are equal, a positive number if s1 comes after s2 in the ASCII collating sequence, else a negative number.

SEE ALSO
uconvert(3), ustrsize(3), ustrsizez(3), ustrcmp(3), ustricmp(3)